

body {
	margin:0px;
	}
	
h1 {
	color:#003366;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	}
	
h2 {
	color:#003366;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	}
	
td {
	font:11px Verdana, Arial, Helvetica, sans-serif;
	color:#003366;
	}
	
a {
	color: #FF6600;
	font-weight:bold;
	}
	
a:hover {
	color: #3366CC;
	}

/* ID Styles */

#navigation td {
	border-bottom: 2px solid #C0DFFD;
	text-align: left;
	}
	
#navigation a {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #003366;
	line-height:16px;
	letter-spacing:.1em;
	text-decoration: none;
	display:block;
	padding:8px 6px 10px 26px;
	background: url("http://celltowerdangers.org/images/arrow.gif") 14px 45% no-repeat;
	}
	
#navigation a:hover {
	background: #ffffff url("http://celltowerdangers.org/images/arrow.gif") 14px 45% no-repeat;
	color:#FF6600;
	}
	
#tagline 	{
	color: #FF9933;
	letter-spacing:.4em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 18px;
	}

#nav {
	font:11px Verdana, Arial, Helvetica, sans-serif;
	color: #003366;
	letter-spacing:.2em;
	}
	
#nav a {
	font:11px Verdana, Arial, Helvetica, sans-serif;
	color: #003366;
	font-weight:bold;
	letter-spacing:.1em;
	}
	
#nav a:hover {
	color: #FF6600;
	letter-spacing:.1em;
	}
	
/* Class Styles */
.body12 	{	
	font:12px Verdana, Arial, Helvetica, sans-serif;
	color: #003366;
}
.body13 	{	
	font:13px Verdana, Arial, Helvetica, sans-serif;
	color: #003366;
}

.bottomBorder {
	border-bottom: 2px solid #E6F3FF;
	vertical-align: bottom;
	padding-bottom: 2px;
}
		
.bodyText {
	color:#003366;
	line-height:20px;
	margin-top:0px;
	padding-top: 2px;
	padding-bottom: 6px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.testimonialText {
	color:#003366;
	line-height:20px;
	padding: 2px 20px 6px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	}
.testimonialSign {
	text-align: right;
	padding-right: 20px;
	padding-left: 20px;
}	
.size14 {
	font:14px Verdana, Arial, Helvetica, sans-serif;
	}
	
.pageName{
	color: #3366CC;
	line-height:24px;
	letter-spacing:.2em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	}
	
.subHeader {
	color: #3366CC;
	line-height:16px;
	letter-spacing:.2em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	}

.smallText {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #003366;
	}
	
.indent40 {
	padding-left: 40px;
	}
	
.navText {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #003366;
	line-height:16px;
	letter-spacing:.1em;
	text-decoration: none;
	}
	
.subNav {
	border: 1px solid #003300;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	line-height:16px;
	text-decoration: none;
	display:block;
}
.subNavoff {
	border: 1px solid #003300;
}
.subNavoff a {
	color:#FDEEA6;
}
.subNavoff a:hover {
	color:#FF9933;
}
	
.subNavon {
	border: 1px solid #FF9933;
}
.subNavon a {
	color:#FF9933;
}
.subNavon a:hover {
	color:#CCCCCC;
}
.schedule_hdr {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #003300;
}
.schedule {
	font:11px Verdana, Arial, Helvetica, sans-serif;
	color:#003366;
	}
	
.schedule a {
	font-weight: normal;
	color: #0000FF;
}
.vidContent {
	border-top: 1px solid #F0F0F0;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	border-left: 1px solid #F0F0F0;
	height: 240px;
	width: 340px;
	margin-right: 20px;
	padding: 20px;
	background-color: #CBE5FE;
}

/* border styles... */
.border_up {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #440000;
	border-bottom-color: #440000;
	border-left-color: #999999;
}
.border_dn {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #000000;
}
.outer {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #000000;
}

.vidContentWide {
	border-top: 1px solid #F0F0F0;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	border-left: 1px solid #F0F0F0;
	width: 300px;
	margin-right: 10px;
	padding: 10px;
	background-color: #CBE5FE;
}
.footer {
	color:#FFFFFF;
	line-height:20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.footer a {
	color:#EEEEEE;
}

/*
     FILE ARCHIVED ON 06:27:03 Dec 19, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 16:19:07 Nov 28, 2020.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  CDXLines.iter: 24.435 (3)
  exclusion.robots.policy: 0.2
  exclusion.robots: 0.212
  captures_list: 178.196
  LoadShardBlock: 146.87 (3)
  load_resource: 41.95
  esindex: 0.012
  PetaboxLoader3.resolve: 27.193
  RedisCDXSource: 2.103
  PetaboxLoader3.datanode: 143.705 (4)
*/